Subject: Health & Beyond Weekly No. 11
From: [email-masked]
To: [email-masked]
Date: Thu, 25 Mar 1999 10:10:01 -0500

Chet Day's 
Health & Beyond Weekly No. 11

March 25-26, 1999

Copyright (c) 1999 by Chet Day. All rights reserved.

----------

ADD/ADHD affects millions of American families. Please help me
make more people aware of alternatives to the drug approach by
forwarding a copy of this issue of H&B Weekly to anyone who
might be interested. 

To receive a free subscription to this free weekly newsletter,
send an e-mail to [email-masked]

----------

I'm paying 7.5 cents a minute for all my long distance calls,
24 hours a day. If you're paying more, you're paying too
much. Send an e-mail to [email-masked] for details.

----------

TABLE OF CONTENTS

1. Featured Article -- My Experience with ADD

2. Classified Ads -- A Good Newsletter

3. Closing Words -- Next Week's Topic

----------

My Experience with ADD

Last week we read a moving story from Mark Wylie, who reported
on how Ritalin had helped both him and his son deal with their
diagnosed ADD problems.

This week I'd like to share my personal experience with what we
call Attention Deficit Disorder/Attention Deficit-Hyperactivity 
Disorder. 

Although when I began this series on ADD/ADHD, I hadn't planned
on writing about my 23 years as a teacher, my intense reading
and homework on the subject forced me to reflect deeply on my
experience with kids and education.

As I started to compose today's H&B Weekly, my 51-year old
brain produced without conscious summons a long-buried memory
from my first grade year, from 1954 when the teacher called my
mother in for a conference because of my misbehavior while
failing to pay attention.

It seems that I had taken the bicycle lock key that I wore on a
chain around my neck and had etched letters of the alphabet on
my desk when we were supposed to be sitting quietly with our
hands folded.

To encourage better behavior in the future, the evening after
the conference my father planted a few choice licks with his 18-
inch ruler on my bare bottom. 

I recall thinking as I bent over to be punished how unfair it
was that he would spank me for trying to immortalize the
alphabet on the surface of my desk. 

I hadn't scratched the desk to be destructive. 

I did it because I already knew the letters and didn't feel
like sitting quietly while the teacher repeated them for what
seemed like the millionth time. 

I took the sharp edge of my key to the wooden desk out of
simple boredom.

Well, I don't know about you, but school always evoked the
ennui in me, and if my father had been less physical with
lessons when I was growing up, I probably would have been one of
those class troublemakers. 

But, thanks to my dad's 18-inch ruler and his intolerance of
anything but the best behavior, I avoided turning into the class
clown. 

Rather than behaving rebelliously, I daydreamed through twelve
years of school. I relived in my head adventure books I read on
my own, or else I composed stories in my mind as one teacher
after another droned endlessly on, a constant but meaningless
surf that washed over the shore of my essence without touching
the sands that composed me.

Even peering uncertainly in 1999 through the memory fog of my
long ago school daze, I recollect with fondness and appreciation
the clowns and cut-ups in every class who wouldn't sit still and
who at least brought a little life and occasional excitement to
the unending tedium of public education.

Finally freeing myself of institutes of learning in 1972, I
worked for a year as a newspaper reporter, which I found duller
than a knife sharpened on the whetstone of Bill Clinton's sense
of marital fidelity.

So I took a job teaching English. As a teacher I could read and
talk about and tell stories nine months out of the year, while
having the summers off to pursue my real love -- to write and
write and then write some more.

When I re-entered the classroom in 1974, in each of my five
English courses I had at least one or two boys (and an
occasional girl) who couldn't sit still and who spoke out of
turn and who didn't achieve on a level consistent with various
standardized test scores.

This was never much of a big deal, however. Each teacher had
his or her way of either working with or intimidating such
teens, and school plodded along as it always had. 

As the years passed, these "problem" kids graduated and
eventually returned to visit as successful lawyers and doctors
and financial advisors and even a record-setting Yellow Pages
salesman. 

Every one of these adults, during their child and teen years,
would have tested the patience of Mother Theresa on her best day.

Then, somewhere along the line, the medical profession and the
psychologists and the education professors started labeling kids
as being "academically challenged" or "hyperactive" or suffering
from "attention deficit." 

During this time, the American food supply degenerated and
became less and less nutritious. The manufactured, convenience
foods the chemists for better living concocted for America's
dinner tables started harming and changing all of us in subtle
and not-so-subtle ways.

Donut and coke machines replaced bake sales and baskets of
apples, oranges, and bananas donated by parents and faculty. 

Lunches at Pizza Hut and McDonalds assumed the place once held
by sandwiches and soup in thermos bottles brought from home. 

Candy bars filled snack time, and alcohol filled weekends.

With each passing year, kids seemed to get a little more
uncontrollable, a little more antsy, a little more uncooperative.

Video games flashed on the scene with Nintendo and MTV close
behind. 

Life, already too fast, shifted into yet a higher gear.

Mom and Dad both worked ten-hour days, often six and sometimes
seven days a week. 

Day care replaced parent care. 

School counselors replaced school nurses. 

Administrators with degrees in psychology and no classroom
experience replaced traditional principals who had had to climb
the ladder of experience before attaining supervisory positions
over younger teachers. 

Time passed, and our culture, our schools, our values, our
diets, our lifestyles, our teachers, our parents, and our kids
changed.

Professional testing and subsequent counseling replaced teacher
and parental judgment.

Soon, drugs began to replace testing and counseling.

Echoing the professionals who advised them, as well as the
mainstream media, many parents blamed the attention and behavior
problems of their children on genetic heritage and/or physical
inadequacies of blood flow to the brain or on chemical
imbalances. 

As we do so often in this country, everyone sought an easy
answer and a quick fix that would remove the symptoms instead of
looking more deeply for the true cause and true cure for a real
and escalating problem.

Predictably, the medical and pharmaceutical industries failed
to explore the idea that diet, lifestyle, environment, and a
host of other factors could cause or contribute to ADD/ADHD. 

Indeed, a widely reported scientific study "proved" that white
sugar didn't cause hyperactivity. As an aside, I'd pay good
money to see the individuals who did this so-called research try
to teach Shakespeare to a group of teens who've just guzzled
soft drinks and donuts for lunch. Sugar doesn't contribute to
hyperactivity? Give me a break.

News magazines made ADD/ADHD official with cover stories about
how Ritalin turned hectic classrooms into learning havens and
monstrous kids into lovable, teachable children.

In typical faculty and professional meetings, by the mid-90's,
only a few maverick teachers, counselors, and administrators
refused to accept unproven "scientific theories" about ADD/ADHD
and dangerous drug therapy with unknown long-term side effects
for the complex problems of wandering attention and
inappropriate behavior in schools.

In their classes, these master teachers continued to cherish
the so-called dysfunctional kids, the teenagers with attitude
who liked to challenge adults and who could and would think for
themselves. These educators went out of their way to keep
children and young adults off Ritalin and Benzedrine and other
strong varieties of legal speed.

These teachers liked the students that the doctors and
counselors and less patient instructors would medicate into
passivity, the kids who wouldn't or couldn't sit still for the
same old educational baloney because it was all too often so
boring and utterly without meaning. 

And the health nuts among these experienced old war horses even
knew that many of these kids behaved the way they did because
they had polluted their bloodstreams with white sugar and dyes
and preservatives and excitotoxins from the junk food they ate
for every meal. 

Not to mention what was often the frenetic pace of their and
their parents' lives as well as the scarcity of order and love
and communication and discipline at home, at school, and in
society at large.

We had a problem, all right, but we couldn't pin it on the tail
of some genetic anomaly that suddenly heehawed up out of nowhere
in a generation or two. 

And we couldn't blame it for sure on a new chemical imbalance
in a newly discovered area of the brain.

It wasn't that simple. 

You see, attention and behavior problems came from food and
lifestyle and from parents who had taken drugs when they were in
college and from "medical miracles" in intensive care units that
saved premature babies who would have died naturally only a
decade or two before. 

Attention problems came from schools with too many kids in too
many classes headed by too many burned out teachers told what
and how to teach by too many administrators who had too many
agendas set by too many politicians and education experts who
claimed to know too much. 

Attention problems came from, and continue to come from, a host
of identifiable as well as hidden causes that few people were
willing or able to do anything about.

So, because we as a culture lacked the will and the time to
identify and then remove the complex causes of what was
happening to our kids, a new generation of teachers and doctors
and psychologists slipped in to tell us what to do to fix the
problem children. 

This group used as their locomotive an engine of constantly-
changing scientific conjectures about ADD/ADHD involving
genetics and vascular insufficiencies in the human brain and a
multitude of other fascinating but equally unproven theories.

Soon, even educated people began to believe that we could only
save a generation of kids by drugging them into attentive
behavior. 

Instead of slowing down and looking thoughtfully at alternative
diets and saner, slower lifestyles that reflected core family
values, and innovative methods of teaching and rearing kids who
lived their lives at the speed of an MTV video, the education
profession wimped out. 

Those who had done the best they could to guide children to
knowledge and adulthood for an entire century now encourage
counselors and faculty advisors to tell worried parents to have
their children "professionally evaluated."

And the evaluators, prescription pads never far from reach,
happily oblige because ADD/ADHD represents big money.

In America, we've come to such a strange and unacceptable
bottom line.

We drug our children rather than help both them and their
suffering parents find real causes and real solutions for real
problems.

And so we may well be withdrawing from the bank of our future
one more golden coin every time we put one more school child in
one more line for the daily Ritalin break.

----------

CLASSIFIED ADS

                          F I T N E S S    
Author and exercise physiologist, Greg Landry, M.S.,
publishes a FREE email newsletter, "Fitness, Health,
and Weight Loss"! It's packed with insider info and
inspiration! To start your free subscription, send any
email message...      mailto:[email-masked]
or visit his web site...      http://www.Landry.com

----------

CHET'S CLOSING WORDS

In Part 3 of this series on ADD/ADHD, I'll share what I've
learned about Ritalin and other popular drugs used to treat
children and adults. If I have space, I'll then pass along what
I've learned about some natural alternatives. If I run out of
room, I'll share the non-drug methods I've learned about in a
Part 4.

If you've used a natural method to help yourself or your child
overcome an ADD/ADHD problem, please write [email-masked] and
tell me about it.

Until next Friday, spend time with those you love, especially
your children. 

They need you.

Chet

Chet Day
Editor, H&B Weekly
[email-masked]

P.S. I've been experimenting the past couple of months and have
added three new products to the list of health aids that I
recommend for those who can't eat and live as they should all
the time. Check out the new information on Torreon, a terrific
multivitamin; Caucasicum, an excellent probiotic; and Restores+,
nutrition for the brain. Check out details at:

http://chetday.com/healthaids.html

----------

To cancel your subscription to this publication, send an e-mail
to [email-masked]

----------

I provide the material in this file for informational purposes
only. I do not prescribe and I do not diagnose. If you use the
information in this file without the approval of a health
professional, you prescribe for yourself, which remains your
constitutional right, but the author assumes no responsibility.

----------